Subject: [GIT PULL] qcom clock changes for 3.17

From: [email-masked] (Mike Turquette)
Date: Mon, 28 Jul 2014 14:13:57 -0700

Quoting Stephen Boyd (2014-07-28 10:57:02)
> On 07/28, Kumar Gala wrote:
> > 
> > On Jul 21, 2014, at 4:26 PM, Stephen Boyd <[email-masked]> wrote:
> > 
> > > Hi Mike,
> > > 
> > > The following changes since commit a497c3ba1d97fc69c1e78e7b96435ba8c2cb42ee:
> > > 
> > >  Linux 3.16-rc2 (2014-06-21 19:02:54 -1000)
> > > 
> > > are available in the git repository at:
> > > 
> > >  git://git.kernel.org/pub/scm/linux/kernel/git/galak/linux-qcom.git tags/qcom-clocks-for-3.17
> > > 
> > > for you to fetch changes up to e216ce60a9e05ab399d098f05cd86fd95c9da8d5:
> > > 
> > >  clk: qcom: Add support for APQ8064 multimedia clocks (2014-07-15 16:39:03 -0700)
> > 
> > Mike,
> > 
> > Any update on this pull request?
> > 
> 
> I think Mike picked it up already but I don't see it pushed out
> to clk-next so far.

Stephen is correct. I'll push out the latest commits later today.

Regards,
Mike

> 
> -- 
> Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
> hosted by The Linux Foundation